/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
span#e52            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e51            { /* images/hdswnc5009019.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5009019.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e50            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e49              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5009018.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e48              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e47              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e46             { /* images/hdswnc5009017.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e45            { /* images/hdswnc5009016.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5009016.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e44             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e43            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e42             { /* Millwork */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e41            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e40             { /* <DIV>Indoor</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e39            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e38             { /* <DIV>Outdoors</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e37            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e36             { /* <DIV>Remodeling</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e35            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e34             { /* <DIV>More Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e33            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e32              { /* Outdoor living */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e31              { /* Intertaining */
	text-align      : left;
	position        : absolute;
	left            :  60px;
	top             : 220px;
	width           : 469px;
	height          :  28px;
	}
div#e30             { /* Cover with copper roof */
	position        : absolute;
	left            :  73px;
	top             : 388px;
	width           : 121px;
	height          :  42px;
	}
div#e29             { /* Gass Grill */
	position        : absolute;
	left            : 548px;
	top             : 653px;
	width           : 120px;
	height          :  56px;
	}
div#e28             { /* Stone & Brick mix w/gran... */
	position        : absolute;
	left            : 707px;
	top             : 653px;
	width           : 123px;
	height          :  58px;
	}
div#e27             { /* Ipe wood Entry walk */
	position        : absolute;
	left            : 389px;
	top             : 653px;
	width           : 122px;
	height          :  53px;
	}
div#e26             { /* Water feature */
	position        : absolute;
	left            : 231px;
	top             : 652px;
	width           : 121px;
	height          :  54px;
	}
div#e25             { /* Gass fire pit */
	position        : absolute;
	left            : 390px;
	top             : 520px;
	width           : 121px;
	height          :  50px;
	}
div#e24             { /* 6 burner gass grill */
	position        : absolute;
	left            :  71px;
	top             : 651px;
	width           : 122px;
	height          :  53px;
	}
div#e23             { /* Bench w/built-in flower ... */
	position        : absolute;
	left            : 231px;
	top             : 519px;
	width           : 122px;
	height          :  51px;
	}
div#e22             { /* Ipe wood deck */
	position        : absolute;
	left            :  71px;
	top             : 520px;
	width           : 121px;
	height          :  50px;
	}
div#e21             { /* Ipe wood seating area */
	position        : absolute;
	left            : 548px;
	top             : 389px;
	width           : 121px;
	height          :  46px;
	}
div#e20             { /* Ipe wood railing */
	position        : absolute;
	left            : 389px;
	top             : 389px;
	width           : 121px;
	height          :  49px;
	}
div#e19             { /* Masnory grill area */
	position        : absolute;
	left            : 231px;
	top             : 388px;
	width           : 121px;
	height          :  48px;
	}
div#e18             { /* Black pearl granite top */
	position        : absolute;
	left            : 708px;
	top             : 521px;
	width           : 120px;
	height          :  49px;
	}
div#e17             { /* Copper conduit to concea... */
	position        : absolute;
	left            : 549px;
	top             : 520px;
	width           : 122px;
	height          :  52px;
	}
div#e16             { /* Ipe wood corner table */
	position        : absolute;
	left            : 707px;
	top             : 389px;
	width           : 122px;
	height          :  49px;
	}
img#e15             { /* images/hdswnc5009015.jpg */
	position        : absolute;
	left            :  72px;
	top             : 308px;
	width           : 120px;
	height          :  80px;
	}
img#e14             { /* images/hdswnc5009014.jpg */
	position        : absolute;
	left            : 231px;
	top             : 308px;
	width           : 120px;
	height          :  80px;
	}
img#e13             { /* images/hdswnc5009013.jpg */
	position        : absolute;
	left            : 390px;
	top             : 572px;
	width           : 120px;
	height          :  80px;
	}
img#e12             { /* images/hdswnc5009012.jpg */
	position        : absolute;
	left            : 231px;
	top             : 572px;
	width           : 120px;
	height          :  80px;
	}
img#e11             { /* images/hdswnc5009011.jpg */
	position        : absolute;
	left            :  71px;
	top             : 440px;
	width           : 120px;
	height          :  80px;
	}
img#e10             { /* images/hdswnc5009010.jpg */
	position        : absolute;
	left            : 390px;
	top             : 308px;
	width           : 120px;
	height          :  80px;
	}
img#e9              { /* images/hdswnc5009009.jpg */
	position        : absolute;
	left            : 231px;
	top             : 440px;
	width           : 120px;
	height          :  80px;
	}
img#e8              { /* images/hdswnc5009008.jpg */
	position        : absolute;
	left            : 390px;
	top             : 440px;
	width           : 120px;
	height          :  80px;
	}
img#e7              { /* images/hdswnc5009007.jpg */
	position        : absolute;
	left            : 549px;
	top             : 440px;
	width           : 120px;
	height          :  80px;
	}
img#e6              { /* images/hdswnc5009006.jpg */
	position        : absolute;
	left            : 708px;
	top             : 439px;
	width           : 120px;
	height          :  80px;
	}
img#e5              { /* images/hdswnc5009005.jpg */
	position        : absolute;
	left            :  71px;
	top             : 572px;
	width           : 120px;
	height          :  80px;
	}
img#e4              { /* images/hdswnc5009004.jpg */
	position        : absolute;
	left            : 708px;
	top             : 308px;
	width           : 120px;
	height          :  80px;
	}
img#e3              { /* images/hdswnc5009003.jpg */
	position        : absolute;
	left            : 548px;
	top             : 308px;
	width           : 120px;
	height          :  80px;
	}
img#e2              { /* images/hdswnc5009002.jpg */
	position        : absolute;
	left            : 549px;
	top             : 572px;
	width           : 120px;
	height          :  80px;
	}
img#e1              { /* images/hdswnc5009001.jpg */
	position        : absolute;
	left            : 708px;
	top             : 572px;
	width           : 120px;
	height          :  80px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5009b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
